Help - Search - Members - Calendar
Full Version: Libstdcxx-problem
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > pdaXrom
wowo123
Has anyone solved the problem that some applications cannot run because there is no libstdc++.so.5? On my C860 fi I cannot run opie-reader or a newer kdepim. I also didn't find this lib in an older feed. Any solutions?
Fatty
QUOTE(wowo123 @ Sep 23 2005, 08:09 PM)
Has anyone solved the problem that some applications cannot run because there is no libstdc++.so.5? On my  C860 fi I cannot run opie-reader or a newer kdepim. I also didn't find this lib in an older feed. Any solutions?
*


Try using the package from the old feed as a workaround.

http://212.10.30.205/rc10/Zaurus-C1000/fee....5_armv5tel.ipk
jh
You can also grab it from the SDK if you have it installed. If not, go for the ipk above since it's a 95+mb download :-)

jason
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2015 Invision Power Services, Inc.